libdevice User's Guide (PDF) - v10.0.130 (older) - Last updated August 25, 2018 - Send Feedback

## 3.115. __nv_fdiv_ru

Prototype:

    float @__nv_fdiv_ru(float %x, float %y)

Description:

Divide two floating point values `x` by `y` in round-up (to positive infinity) mode.

Returns:

Returns `x` / `y`.

Note:

For accuracy information for this function see the CUDA C Programming Guide, Appendix D.1, Table 6.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes